×

Discussion Board

Search:

Type: Posts; User: viperzero; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    4
    Views
    1,350

    Re: ram necessary

    Hi , i think that the library is ( 3DSLoader , 3DSConverter and ACLoader ) qsceneai .


    sbs: build log in...
  2. Replies
    4
    Views
    1,350

    Re: ram necessary

    hi , I got this error and when i built it , take a lot of time , more less 20 min .

    :-1: error: The make-engine exited with errors.
    :-1: error: Recipe linkandpostlink failed with exit code 1.
  3. Replies
    4
    Views
    1,350

    ram necessary

    I am trying to build a qt3d in my mobile , and firs , i use my own pc with 3g of ram and , i cant create the sis package but now i use the pc with 4g of ram and i CAN create the sis package .
    ...
  4. symbian device possibly plugin could not be found

    Hi , i did a little app for test qt3d and in symbian simulator , works fine but when a try to work it in my mobile , i got some erros , but at the moment , i worry for this , possibly plugin could...
Results 1 to 4 of 4
×